<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Contenu</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090303;10303500">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "Nimbus Sans L"; font-size: 16pt }
		H1.ctl { font-family: "Lucidasans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Contenu</H1>
<P><B>com.orange_ftgroup.voice</B> :</P>
<P>	M&eacute;ta-mod&egrave;le <I>Voice</I> (fichier Ecore dans model/
+ version Java g&eacute;n&eacute;r&eacute;e par EMF)</P>
<P><B>com.orange_ftgroup.voice.edit[or]</B><SPAN STYLE="font-weight: medium">
:</SPAN></P>
<P STYLE="font-weight: medium">	Plug-ins de l'&eacute;diteur r&eacute;flexif
g&eacute;n&eacute;r&eacute; par EMF (permet de cr&eacute;er des
mod&egrave;les Voice)</P>
<P><B>com.orange_ftgroup.voice.simulator</B><SPAN STYLE="font-weight: medium">
:</SPAN></P>
<P STYLE="font-weight: medium">	Simulateur Voice &eacute;crit en
Kermeta.</P>
<P><SPAN STYLE="font-weight: medium">	Le fichier </SPAN><I><SPAN STYLE="font-weight: medium">VoiceEntities.launch</SPAN></I><SPAN STYLE="font-style: normal"><SPAN STYLE="font-weight: medium">
permet de g&eacute;n&eacute;rer les entit&eacute;s Kermeta
correspondant au mod&egrave;le param&eacute;tr&eacute; dans le code
(&agrave; ex&eacute;cuter une fois, avant les simulations). </SPAN></SPAN><SPAN STYLE="font-weight: medium">Le
fichier </SPAN><I><SPAN STYLE="font-weight: medium">VoiceSimulator.launch</SPAN></I><SPAN STYLE="font-weight: medium">
permet de lancer la simulation sur le mod&egrave;le param&eacute;tr&eacute;
dans le code.</SPAN></P>
<P><IMG SRC="help1_html_565d98b.png" NAME="graphics1" ALIGN=LEFT WIDTH=642 HEIGHT=318 BORDER=0><BR CLEAR=LEFT><B>com.orange_ftgroup.voice.feature</B><SPAN STYLE="font-weight: medium">
:</SPAN></P>
<P STYLE="font-weight: medium">	Empaquetage des plug-ins en vue d'une
diffusion binaire pour Eclipse.</P>
<P><B>com.orange_ftgroup.voice.tests</B><SPAN STYLE="font-weight: medium">
:</SPAN></P>
<P STYLE="font-weight: medium">	Templates de test g&eacute;n&eacute;r&eacute;s
par EMF en m&ecirc;me temps que l'&eacute;diteur.</P>
</BODY>
</HTML>